import React, { FunctionComponent } from 'react';


const GridContainer: FunctionComponent = ({ children }) => {
    return (
        <>
        <style jsx>{`
            .grid-container {
                display: flex;
                flex-direction: column;
                flex-wrap: wrap;
                width: 100%;
                height: auto;
            }
        `}</style>

        <div className="grid-container">
            {children}
        </div>
        </>
    );
}

export default GridContainer;