import FullPageContainer from './FullPageContainer';
import CenteringContainer from './CenteringContainer';
import SiteWidthContainer from './SiteWidthContainer';
import Card from './Card';
import LoadingSpinner from './LoadingSpinner';

import FlexColumnContainer from './flexcolumncontainer/FlexColumnContainer';
import FlexColumn from './flexcolumncontainer/FlexColumn';

import GridContainer from './gridcontainer/GridContainer';
import GridRow from './gridcontainer/GridRow';
import GridColumn from './gridcontainer/GridColumn';


export interface IContainerProp {
    id?: string;
}

export {
    FullPageContainer,
    CenteringContainer,
    SiteWidthContainer,
    Card,
    LoadingSpinner,

    FlexColumnContainer,
    FlexColumn,

    GridContainer,
    GridRow,
    GridColumn
}