import React, { FunctionComponent } from 'react';

const SiteWidthContainer: FunctionComponent = ({ children }) => {
    return (
        <>
        <style jsx>{`
            .site-width-container {
                display: flex;
                flex-direction: column;
                width: 70%;
                max-width: 1400px;
                margin-top: 0px;
                margin-left: auto;
                margin-right: auto;
                padding-top: 100px;
                padding-bottom: 100px;
            }
        `}</style>

        <div className="site-width-container">
            {children}
        </div>
        </>
    );
}

export default SiteWidthContainer;