const theme = {
    colors: {
        gradientBackground: 'linear-gradient(to bottom right, #237EE6, #124BA5)',

        primary: '#237EE6',
        secondary: '#A3BDDB',
        border: '#F2F2F1',
        success: '#BDF5C3',
        error: '#F5BDC1',
        errorDark: '#f50719'
    },

    fontSizes: {
        fat: 40,
        big: 32,
        medium: 21,
        small: 16,

        button: 23
    },

    fontWeights: {
        light: 300,
        regular: 400,
        medium: 500,
        bold: 700
    }
}

export default theme;